package com.ff.base.enums;

/**
 * 游戏流行
 *
 * @author shi
 * @date 2024/10/29
 */
public enum GamePopularStatus {
    POPULAR(1, "热门"),
    NOT_POPULAR(2, "非热门");

    private final Integer code;
    private final String info;

    GamePopularStatus(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }

}
